Inspect

Archive automation

Soft-archive an automation. The automation is disabled and hidden from default list queries but can still be retrieved with include_archived=true.

Base URL
DELETE
/api/public/v1/automations/{automation_id}

Soft-archive an automation. The automation is disabled and hidden from default list queries but can still be retrieved with include_archived=true.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

Path Parameters

automation_id*string

Response Body

Automation archived

Example Request
curl -X DELETE 'https://your-org.inspect.com/api/public/v1/automations/string'
Example Response
Empty